/* ---- font ---- */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url("../fonts/OpenSans300.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url("../fonts/OpenSans400.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url("../fonts/OpenSans600.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url("../fonts/OpenSans700.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url("../fonts/OpenSans300i.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url("../fonts/OpenSans400i.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url("../fonts/OpenSans600i.woff") format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url("../fonts/OpenSans700i.woff") format('woff');
}

/* ---- zaklady ---- */
body{
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	background-color: #f4f0df;
	color: #000;
}
a,a:visited{
	color: #1b8cb2;
	text-decoration: underline;
}
a:hover,a:active,a:focus{
	text-decoration: none;
}
h1,h2,h3,h4{
	text-transform: uppercase;
}
h1{
	font-size: 24px;
	font-weight: 700;
	margin: 50px 0 25px 0;
	color: #41c8f5;
}
h2{
	font-size: 20px;
	font-weight: 300;
	margin: 20px 0;
	color: #0d3552;
}
h3{
	font-size: 16px;
	color: #1d4d78;
	font-weight: 300;
	margin: 12px 0;
}
h1 span{
	text-transform: none;
	font-weight: 600;
	color: #1b8cb2;
}
p{
	font-weight: 300;
	line-height: 1.6;
}
p.highlight{
	color: #41c8f5;
	font-weight: 600;
}
p.title{
	font-size: 18px;
	color: #41c8f5;
	font-weight: 600;
}
.justify{
	text-align: justify;
}
.mt0{
	margin-top: 0;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mt40{
	margin-top: 40px;
}
table{
	width: 100%;
	margin: 30px 0;
	background: #fff;
	border-radius: 10px;
	font-weight: 300;
	-webkit-box-shadow: 0 1px 0px 0px #E0DCCD;
	box-shadow: 0 1px 0px 0px #E0DCCD;
}
table tr th, table tr td{
	padding: 8px 15px;
}
table tr th{
	background: #53CBF4;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}
table tr th:first-child{
	border-top-left-radius: 10px;
}
table tr th:last-child{
	border-top-right-radius: 10px;
}
ul{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
li{
	font-weight: 300;
	padding: 2px 0 2px 20px;
	background: url("../images/li-bullet.png") no-repeat 1px 5px;
}
ul.nav li{
	font-weight: inherit;
	padding: inherit;
	background: none;
}
.semibold{
	font-weight: 600;
}
img.noresize{
	width: auto !important;
	height: auto !important;
}


/* ---- reset bootstrap ---- */
a:hover, a:focus, a:active{
	outline: none;
}

.row-fixed{
	margin: 0;
}
.btn{
	border-radius: 8px;
	text-align: center;
	text-decoration: none !important;
	text-transform: uppercase;
}
.btn-primary{
	border: 1px solid #1B88AD;
	color: #fff !important;
	text-shadow: 1px -1px 0 #258EB2;
	background-color: #4CB7DC;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #78CEEC),
		color-stop(1, #37A6CC)
	);
	background-image: -o-linear-gradient(bottom, #78CEEC 0%, #37A6CC 100%);
	background-image: -moz-linear-gradient(bottom, #78CEEC 0%, #37A6CC 100%);
	background-image: -webkit-linear-gradient(bottom, #78CEEC 0%, #37A6CC 100%);
	background-image: -ms-linear-gradient(bottom, #78CEEC 0%, #37A6CC 100%);
	background-image: linear-gradient(to bottom, #78CEEC 0%, #37A6CC 100%);
}
.btn-primary:focus,.btn-primary:hover, .btn-primary:active{
	background-color: #2E93B4;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #37A6CC),
		color-stop(1, #78CEEC)
	);
	background-image: -o-linear-gradient(bottom, #37A6CC 0%, #78CEEC 100%);
	background-image: -moz-linear-gradient(bottom, #37A6CC 0%, #78CEEC 100%);
	background-image: -webkit-linear-gradient(bottom, #37A6CC 0%, #78CEEC 100%);
	background-image: -ms-linear-gradient(bottom, #37A6CC 0%, #78CEEC 100%);
	background-image: linear-gradient(to bottom, #37A6CC 0%, #78CEEC 100%);
}
.btn-darkblue{
	background: #4477A4;
	color: #fff;
	border: 1px solid #245D91;
}
.btn-darkblue:hover,.btn-darkblue:active,.btn-darkblue:focus{
	color: #fff;
	background: #4A7FAE;
}
.btn-small{
	font-size: 12px;
	padding: 4px 15px;
}
.btn-medium{
	font-size: 16px;
	padding: 12px 25px;
	font-weight: 400;
	margin-bottom: 15px;
}

.btn-large{
	font-size: 18px;
	padding: 20px 10px;
	font-weight: 600;
	width: 220px;
	margin: 10px 0;
}
.reset{
	text-decoration: none;
	text-transform: none;
}



/* ---- header ---- */
.header{
	margin-top: 20px;
	margin-bottom: 30px;
}
.logo{
	max-width: 210px;
	max-height: 80px;
	margin: 0;
	margin-bottom: 10px;
}
.logo a{
	text-decoration: none;
}
.search-container{
	width: 100%;
	height: 40px;
	margin-bottom: 20px;
}
.input-header{
	width: 255px !important;
	height: 40px;
	border: 1px solid #C1C7CC;
	border-radius: 8px;
	background-color: #F9F7EE;
	color: #1D425C;
	padding: 5px 10px;
}
.btn-header{
	background-color: #205381;
	width: 70px;
	height: 40px;
	border: 1px solid #0F3659;
	margin-left: 10px;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #275A86),
		color-stop(1, #19476F)
	);
	background-image: -o-linear-gradient(bottom, #275A86 0%, #19476F 100%);
	background-image: -moz-linear-gradient(bottom, #275A86 0%, #19476F 100%);
	background-image: -webkit-linear-gradient(bottom, #275A86 0%, #19476F 100%);
	background-image: -ms-linear-gradient(bottom, #275A86 0%, #19476F 100%);
	background-image: linear-gradient(to bottom, #275A86 0%, #19476F 100%);
}
.btn-header:focus,.btn-header:hover, .btn-header:active{
	background-color: #19476F;
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #19476F),
		color-stop(1, #275A86)
	);
	background-image: -o-linear-gradient(bottom, #19476F 0%, #275A86 100%);
	background-image: -moz-linear-gradient(bottom, #19476F 0%, #275A86 100%);
	background-image: -webkit-linear-gradient(bottom, #19476F 0%, #275A86 100%);
	background-image: -ms-linear-gradient(bottom, #19476F 0%, #275A86 100%);
	background-image: linear-gradient(to bottom, #19476F 0%, #275A86 100%);
}
.icon-magniglass{
	background: url("../images/sprite.png") no-repeat;
	width: 20px;
	height: 21px;
	display: block;
	margin-left: 13px;
}


.navbar-default{
	background-color: transparent;
	border: none;
}
.navbar-nav{
	float: right;
	margin-top: 3px;
}
.navbar-default .navbar-nav > li > a {
    color: #0D3552;
	font-weight: 300;
	text-transform: uppercase;
	text-decoration: none;
	padding: 0 15px;
}
.navbar-default .navbar-nav > li:last-child > a {
	padding-right: 0;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #0D3552;
}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #0D3552;
}
.navbar-nav > li > .dropdown-menu {
    background-color: #FFFFFF;
    border: 1px solid #0D3552;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
	margin-top: -1px;
}
.navbar-nav > li > .dropdown-menu  > li > a {
    color: #0D3552;
    display: block;
    font-weight: 300;
    text-transform: uppercase;
	font-size: 13px;
	padding: 5px 20px;
	text-decoration: none;
}
.navbar-nav > li > .dropdown-menu  > li > a:hover,.navbar-nav > li > .dropdown-menu  > li > a:focus {
    color: #0D3552;
	background-color: #eee;
}
.navbar-toggle {
    background-color: #fff;
}



ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; } /* otevření menu bez kliknutí */



/* ---- homepage ---- */
.hledani-nemovitosti{
	width: 1140px;
	height: 448px;
	margin: 10px -100px 40px -100px;
	background: url("../images/hledani-nemovitosti-bg.jpg") no-repeat center;
	border-radius: 10px;
	position: relative;
}
.hledani-nemovitosti .overlay{
	background: url("../images/overlay-white.png") repeat;
	width: 100%;
	height: auto;
	position: absolute;
	bottom: 0;
	padding: 10px 0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.nav-title{
	display: block;
	font-size: 16px;
	font-weight: 600;
	color: #0d3552;
	text-transform: uppercase;
	padding: 10px 0 5px 0;
}
.nav.nemovitosti{
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.nav.nemovitosti li{
	margin: 2px 10px 2px 0;
	color: #1b8cb2;
	font-size: 12px;
	font-weight: 600;
	display: inline-block;
}
.nav.nemovitosti li a{
	padding: 0;
	color: #1b8cb2;
	font-size: 12px;
	font-weight: 600;
	text-decoration: underline;
	text-transform: none;
	display: inline-block;
}
.nav.nemovitosti li a:hover{
	text-decoration: none;
}
.shadow{
	background: url("../images/hledani-nemovitosti-shadow.png") no-repeat center;
	height: 60px;
	width: 1140px;
	position: absolute;
	bottom: -60px;
}
.zpravodaj{
	padding: 0 15px;
	margin-bottom:20px;
	border-left: 1px solid #E9E9E9;
}
.zpravodaj h3,.zpravodaj h3 a{
	font-size: 14px;
	font-weight: 600;
	color: #41c8f5;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 5px;
}
.plot{
	margin-bottom: 30px;
}

.hypoteka, .exekuce{
	border: 1px solid #DFDFDF;
	padding: 25px 80px 25px 30px;
	width: 300px;
	margin: 10px 0 20px -40px;
	border-radius: 10px;
	text-transform: uppercase;
	color: #6c7375;
	font-size: 16px;
	font-weight: 300;
	line-height: 18px;
	-webkit-box-shadow:inset 0 -10px 5px 0 #F6F6F6;
	box-shadow:inset 0 -10px 5px 0 #F6F6F6;
	background: url("../images/sprite.png") no-repeat 214px -31px;
}
.exekuce{
	background-position: 195px -140px;
}
.highlight{
	color: #4477a4;
	font-weight: 600;
}
a.pdf{
	color: #4a4b4b;
	font-weight: 300;
	display: block;
	text-transform: uppercase;
	padding: 4px 0 4px 30px;
	background: url("../images/sprite.png") no-repeat -84px 3px;
}


/* ---- strankovani ---- */
.btn-pagination{
	color: #1d4d78;
	padding: 6px 12px;
	font-size: 12px;
	font-weight: 300;
	background-color: #ECF1F5;
	border: 1px solid #D1D6CE;
}
.btn-pagination:hover{
	color: #1d4d78;
}
.icon-arrow-left,.icon-arrow-right, .icon-arrow-left.disabled, .icon-arrow-right.disabled{
	background: url("../images/sprite.png") no-repeat -30px 2px;
	width: 7px;
	height: 17px;
	display: block;
}
.icon-arrow-right{
	background-position: -43px 2px;
}
.icon-arrow-left.disabled{
	background-position: -30px -13px;
}
.icon-arrow-right.disabled{
	background-position: -43px -13px;
}
.pagination .btn-pagination{
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
}
.pagination .btn-pagination:active, .pagination .btn-pagination.active{
	box-shadow: none;
	color: #fff;
	border: 1px solid #1B88AD;
	background: #48B4D9;
}


/* ---- boxy ---- */
.box{
	background: #fff;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #E9E9E9;
	height: auto;
	-webkit-box-shadow: 0 1px 0px 0px #E0DCCD;
	box-shadow: 0 1px 0px 0px #E0DCCD;
	color: #464444;
}
.box.clearfix{
	margin-bottom: 20px;
}
.box img{
	width: 100%;
	height: auto;
	border-radius: 2px;
}
a .box.detail-small{
	width: 220px;
	float: left;
	margin-right: 20px;
}
.owl-item a{
	text-decoration: none !important;
}
a .box.detail-large{
	width: 298px;
	float: left;
	margin-right: 20px;
}
a:last-child .box.detail-small, a:last-child .box.detail-large{
	margin-right: 0;
}
a:hover .box.detail-small, a:hover .box.detail-large, .box.detail-photo-small:hover{
	-webkit-box-shadow: 0 1px 2px 0px #CAC4AA;
	box-shadow: 0 1px 2px 0px #CAC4AA;
}
a .box.detail-small p, .box.detail-large p{
	display: block;
	width: 100%;
	height: 70px;
	padding: 10px 0;
	text-align: justify;
	font-weight: 300;
}
a .box.detail-small .price, .box.detail-large .price{
	display: block;
	width: 100%;
	text-align: center;
	border-top: 1px solid #EFEBEB;
	padding-top: 10px;
	font-size: 16px;
	color: #3a6489;
}
.box.wide{
	width: 1140px;
	margin: 40px -100px 0 -100px;
	border-radius: 10px;
	padding-top: 25px;
}
.last{
	margin-right: 0 !important;
}
.box.info{
	background: #F9F7EE;
	border: 1px solid #C1C7CC;
	padding: 20px;
	color: #000;
	margin-bottom: 30px;
}
a.icon-search{
	padding-left: 20px;
	background: url("../images/sprite.png") no-repeat -90px -60px;
}
.popis h2{
	font-weight: 700;
	font-size: 16px;
	text-transform: none;
}
.popis h2 .price{
	font-weight: 400;
	font-size: 18px;
	color: #41c8f5;
	display: inline-block;
	margin: 5px 0 5px 10px;
}
span.location{
	font-weight: 700;
	color: #1b8cb2;
}
.box.list{
	margin: 10px 0;
}
.box.detail-photo-large{
	width: 100%;
	position: relative;
}
.box.detail-photo-large .caption{
	background: url("../images/overlay-white.png") repeat;
	width: 98%;
	height: auto;
	padding: 15px;
	position: absolute;
	bottom: 10px;
	font-size: 18px;
	font-weight: 300;
	color: #000;
}
.box.detail-photo-small{
	width: 125px;
	height: auto;
	margin: 10px 10px 10px 0;
	float: left;
}
.box.detail-photo-small:last-child{
	margin-right: 0;
}
.box.detail-nemovitosti,.box.form{
	padding: 20px;
}


/* vypis */
#parametry-vyhledavani {
	display:none;
}

#parametry-vyhledavani .col-md-6 {
	margin-top:10px;
}

#parametry-vyhledavani .col-md-6 label {
	line-height:30px;
	font-size:13px;
}


/* ---- detail nemovitosti */
table.detail-nemovitosti{
	border: none;
	box-shadow: none;
	width: 100%;
	margin: 0;
}
table.detail-nemovitosti tr td{
	vertical-align: baseline;
	color: #000;
	border-bottom: 1px solid #DFE3EE;
}
table.detail-nemovitosti tr td.label{
	width: 140px;
	color: #3a6489;
    display: table-cell;
    font-size: 100%;
    font-weight: 300;
	text-align: left;
}
table.detail-nemovitosti tr td.price{
	color: #53cbf4;
	font-size: 24px;
	font-weight: 600;
	width: 190px;
}
table.detail-nemovitosti tr td.price .note{
	display: block;
	font-size: 11px;
	font-weight: 300;
	color: #000;
}
.detail-nemovitosti-kontakt .img{
	width: 120px;
}
.detail-nemovitosti-kontakt h2{
	margin: 0 0 15px 0;
}
.detail-nemovitosti-kontakt .name{
	display: block;
	font-size: 18px;
	color: #53cbf4;
	font-weight: 600;
	margin-bottom: 10px;
}
.btn.btn-detail-nemovitosti{
	text-align: left;
	text-transform: none;
	background: url("../images/sprite.png") no-repeat #E7EDF3;
	width: 150px;
	float: right;
	margin-bottom: 5px;
	border: 1px solid #DBE2E9;
	padding-left: 35px;
	color: #1d4d78;
	font-weight: 300;
	-webkit-box-shadow:inset 0 8px 10px 1px rgba(254,254,254,0.8);
	box-shadow:inset 0 8px 10px 1px rgba(254,254,254,0.8);
}
.btn-detail-nemovitosti:active, .btn-detail-nemovitosti:focus{
	-webkit-box-shadow:inset 8px 0 10px 1px rgba(254,254,254,0.8);
	box-shadow:inset 8px 0 10px 1px rgba(254,254,254,0.8);
}
.btn.icon-mail{
	background-position: -77px -277px;
}
.btn.icon-question{
	background-position: -77px -250px;
}
.btn.icon-print{
	background-position: -77px -221px;
}


/* ---- formular ---- */
.box.form .row{
	margin-top: 10px;
	margin-bottom: 10px;
}
input[type="text"], input[type="password"], textarea{
	width: 100%;
	border: 1px solid #D2D2D2;
	border-radius: 3px;
	padding: 7px 10px;
	color: #252c2f;
	font-weight: 300;
	-webkit-box-shadow:inset 0 2px 0 0 #F3F6F9;
	box-shadow:inset 0 2px 0 0 #F3F6F9;
}
label{
	width: 180px;
	padding-right: 10px;
	color: #000;
	font-weight: 600;
}
.required{
	color: red;
	line-height: 1px;
	padding: 0 2px;
}
select.dropdown{
    border: 1px solid #D2D2D2 !important;
	border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url("../images/dropdown_arrow.png") no-repeat;
    background-position: right 12px;
    width: 100px;
    text-indent: 0.01px;
    text-overflow: "";
    color: #252c2f;
	font-weight: 300;
	width: 100%;
	padding: 5px 10px;
	cursor: pointer;
	-webkit-box-shadow:inset 0 -10px 10px 0 rgba(236,240,244,0.8);
	box-shadow:inset 0 -10px 10px 0 rgba(236,240,244,0.8);
}
select.dropdown option{
    padding-left: 10px;
	cursor: pointer;
}
select.dropdown.fixed, input[type="text"].fixed, input[type="password"].fixed{
	width: 300px;
	margin-right: 20px;
}
select.dropdown:active, select.dropdown:focus{
	-webkit-box-shadow:inset 0 10px 10px 0 rgba(236,240,244,0.8);
	box-shadow:inset 0 10px 10px 0 rgba(236,240,244,0.8);
}
fieldset{
	background: #F3F5F9;
	border: 1px solid #D2DBE2;
	position:relative;
	clear: both;
	padding: 45px 10px 10px 10px;
	border-radius: 3px;
}
legend{
	position: absolute;
	border: none;
	color: #1d4d78;
	font-weight: 600;
	font-size: 14px;
	top: 12px;
}
.checkbox label{
	clear: both;
	font-size: 13px;
	font-weight: 300;
	color: #252c2f;
}
.checkbox input[type="checkbox"], .checkbox input[type="radio"]{
	margin: 3px 10px 4px 0;
}
.inputgroup{
	width: 165px;
	margin: 0 10px 10px 0;
	float: left;
}
textarea.popis-nemovitosti{
	vertical-align: top;
	width: 564px;
	max-width: 564px;
	height: 100px;
	min-height: 100px;
	resize: vertical;
}

.icon{
	padding-left: 22px;
	background: url("../images/sprite.png") no-repeat;
}
p.icon-info{
	font-weight: 600;
	color: #41c8f5;
	background-position: -87px -351px;
	margin: 20px 0;
}
.icon-plus{
	background-position: -87px -310px;
}
.icon-minus{
	background-position: -87px -331px;
}
.remove-town{
	padding-right: 20px;
	display: inline-block;
}
.inline-form{
	display: block;
	margin-bottom: 10px;
}
.inline-form textarea{
	width: 300px;
	resize: vertical;
	vertical-align: top;
	min-height: 100px;
}
h3.form{
border: 1px solid #D2D2D2 !important;
	border-radius: 3px;
    background: url("../images/dropdown_arrow.png") no-repeat;
    background-position: right 12px;
    width: 100px;
    text-indent: 0.01px;
    text-overflow: "";
    color: #252c2f;
	font-weight: 300;
	width: 100%;
	padding: 5px 10px;
	cursor: pointer;
	-webkit-box-shadow:inset 0 -10px 10px 0 rgba(236,240,244,0.8);
	box-shadow:inset 0 -10px 10px 0 rgba(236,240,244,0.8);
}
h3.form label{
	width: 100%;
	cursor: pointer;
	font-size: 14px;
	text-transform: none;
}
h3.form label input{
	margin-right: 5px;
}
.at{
	width: 100%;
	height: auto;
	padding: 10px;
	background: #F3F5F9;
	border: 1px solid #D2DBE2;
	position:relative;
	clear: both;
	border-radius: 3px;
	margin-top: -15px;
}
.at label{
	width: auto;
	min-width: 100px;
	margin-right: 30px;
	font-weight: 300;
}
.at label input{
	margin-right: 7px;
}
#edit_address{
	position:relative !important;
}
#edit_address div,#edit_address label{
	float: left;
}
#edit_address img{
	width: auto !important;
	height: auto !important;
}
#selected_location{
	float: none;
	width: 100%;
	display: block;
}
#selected_location div{
	float: none;
	width: auto;
	margin-left: 185px;
	margin-top: 6px;
}
#selected_location a {
	margin-right: 5px !important;
}
.red-star{
	color: red;
}
.dhx_combo_img{
	position: relative !important;
	right: 21px !important;
	height: 6px !important;
	width: 25px !important;
	top: 15px !important;
	display: inline !important;
	position: absolute !important;
}
.dhx_combo_box{
	background-color: transparent !important;
	border: medium none !important;
	height:auto !important;
	overflow: visible !important;
	text-align: left !important;
	width: 320px !important;
	position: relative !important;
}
.dhx_combo_input{
	border: 1px solid #D2D2D2 !important;
	color: #252C2F !important;
	font-family: inherit !important;
    font-size: inherit !important;
    padding: 7px 10px !important;
    position: static !important;
	width: 300px !important;
	float: left !important;
}
#add_location{
	top:6px;
	left:490px;
}
@media (max-width: 767px){
	#add_location{
		position: relative !important;
		left: 103px;
		top: -64px;
	}
	.dhx_combo_box, .dhx_combo_input{ width: 100% !important; }
	.dhx_combo_img { right:1px !important; }
	#selected_location { position: relative !important; top: -15px !important; }
}


/* ---- footer ---- */
.footer.homepage{
	margin-top: 25px;
	margin-bottom: 40px;
}
.footer{
	margin-top: 100px;
	margin-bottom: 40px;
}
p.copyright{
	color: #41c8f5;
	text-transform: uppercase;
}




@media (max-width: 1160px){
	.hledani-nemovitosti {
		width: 1000px;
		margin: 10px -30px 40px;
	}
	.box.wide {
		margin: 40px -30px 0;
		width: 1000px;
	}
}
@media (max-width: 1099px){
	.hledani-nemovitosti {
		width: 100%;
		margin: 10px 0 40px 0;
	}
	.box.wide {
		margin: 40px 0 0;
		width: 100%;
	}
}
@media (max-width: 919px){
	.table-detail{
		margin-top: 20px;
	}
	.hypoteka, .exekuce {
		margin: 10px 20px 20px 0;
		width: 300px;
		float: left;
		clear: right;
	}
}
@media (max-width: 767px){
	.collapse ul.nav li.dropdown ul.dropdown-menu{ /* otevření celého menu na mobilu */
		display: block;   
		border: 0 none;
		box-shadow: none;
		float: none;
		margin-top: 0;
		position: static;
		width: auto; 
		background-color: #fff;
	}
	.collapse ul.nav li a {
		padding: 10px 20px;
	}
	.collapse ul.nav li a:hover {
		background-color: #eee;
	}
	.collapse ul.nav li.dropdown ul.dropdown-menu li a {
		padding: 10px 40px;
	}
	.navbar-nav{
		float: none;
		background-color: #fff;
		margin-top: 10px;
	}
	select.dropdown.fixed, input.fixed[type="text"], input.fixed[type="password"] {
		width: 100%;
	}	
	textarea.popis-nemovitosti {
		max-width: 100%;
		width: 100%x;
	}
	.dhx_combo_input {
		float: none !important;
		width: 100% !important;
	}
	.dhx_combo_box {
		width: 100%;
	}
	#selected_location div {
		margin-left: 10px;
		width: 100%;
	}
	#edit_address div, #edit_address label {
		float: none;
	}
	#add_location{
		margin: 2px 0 4px 11px;
		display: inline-block;
		clear: both;
	}
	.dhx_combo_img {
		right: 0;
	}
	.detail-nemovitosti-kontakt a{
		margin-bottom: 10px;
		display: inline-block;
	}
	.hledani-nemovitosti {
		height: 500px;
	}
	.shadow{
		display: none;
	}
	.btn-detail-nemovitosti{
		margin-left: 10px;
	}
	.detail-nemovitosti-kontakt .img img{
		margin-bottom: 20px;
	}
	.owl-control{
		margin: 0 0 10px 0;
	}
}
@media (max-width: 520px){
	.box.detail-photo-large .caption {
		width: 96%;
	}
}
@media (max-width: 380px){
	.hypoteka, .exekuce {
		width: 100%;
		background-image: none;
		padding-right: 20px;
	}
	.btn-large, .btn-darkblue{
		width: 100%;
		display: block;
	}
	.input-header {
		width: 205px !important;
	}
	.btn.btn-detail-nemovitosti{
		width: 100%;
	}
}